/*-----------------------Source du menu-------------------------*/
/*http://www.htmldog.com/articles/suckerfish/dropdowns/example/#*/
/*--------------------------------------------------------------*/
              /* Adaptation pour ArtiPHP : jimro */
	      /* MAJ Artiloo */


/* liste 1er niveau */
/********************/
#navigh { /* 1er ul */
   float: left;
   list-style: none;
   font-weight: bold;
   padding: 0.3em 0;
   margin: 0;
}

#navigh li {
   position: relative;
   float: left;
   padding: 0;
   margin: 0;
}

#navigh a {
   display: block;
   text-decoration: none;
   padding: 0.4em 1em;
   margin: 0;
   line-height: 1em;
}

#navigh a:hover {
   color : #FFFFFF; /*blanc*/
   background : #000066; /*orange*/
}

/*petite flèche*/
#navigh li a.daddyh {
   background: url(img/artimenubottomarrow.gif) no-repeat;
   background-position: 100% 1em;
   line-height: 1em;
}
#navigh li a.daddyh:hover {
   background-color : #000066; /*orange*/
   background: url(img/artimenubottomarrow.gif) no-repeat;    /* répétitions */
   background-position: 100% 1em;                          /* nécessaires pour IE */
}

/* listes 2e niveau */
/*******************/
#navigh ul { /* 2e ul */
   position: absolute;
   left: -999em;
   list-style: none;
   background: #eee; /*violet clair*/
   padding: 0;
   margin: 0;
   height: auto;
   w\idth: 11.5em;
   font-weight: normal;
   z-index: 99;
}

#navigh li li {
   height: auto;
   w\idth: 11.5em;
   line-height: 1em;
   border: 1px solid #999; /*violet foncé*/
   padding-right: 0;
   margin: 0 0 -2px 0;
   background: #eee; /*violet clair*/
}

#navigh li li a {
   display: block;
   text-decoration: none;
   padding: 0.2em 1em;
   line-height: 1.45em;
   width: 9.5em; /* égale width de (#navigh li li) moins padding (gauche+droit) de (#navigh a) */ /* nécessaire pour IE6 */
}

/*petite flèche*/
#navigh li ul li a.daddyh {
   background: url(img/artimenurightarrow.gif) no-repeat;
   background-position: 97% 0.45em;
   line-height: 1.45em;
}
#navigh li ul li a.daddyh:hover {
   background-color : #000066; /*orange*/
   background: url(img/artimenurightarrow.gif) no-repeat;    /* répétitions */
   background-position: 97% 0.45em;                          /* nécessaires pour IE */
}

/* listes 3e niveau */
/********************/
#navigh li ul ul { /* 3e ul */
   position: absolute;
   top: -1px;
   margin: 0 0 0 11.5em;
   background: #eee; /* violet clair*/
}

#nav li li li {
    margin: 0 0 -2px 0;
}

/* Affichage ou masquage des ul */
/********************************/
#navigh li:hover ul ul, #navigh li.sfhover ul ul {
   left: -999em;
}

#navigh li:hover ul, #navigh li li:hover ul, #navigh li.sfhover ul, #navigh li li.sfhover ul {
   left: auto;
}

/* Enchaînement des sélections */
/*******************************/
#navigh li:hover, #navigh li.sfhover, #navigh li li:hover, #navigh li li.sfhover {
   background: #000066; /*orange*/ /* à désactiver si on ne veut pas l'enchaînement des sélections */
}